<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="de">
<context>
    <name>UkuiShortcut::NightModeShortcut</name>
    <message>
        <source>Night mode</source>
        <translation>Nacht-Modus</translation>
    </message>
</context>
</TS>
